{
    "CONTENT_STRUCTURING": {
        "CREATE": "إنشاء",
        "EDIT": "تحرير",
        "UPDATE": "تحديث",
        "CANCEL": "إلغاء",
        "DELETE": "حذف",
        "SAVE": "حفظ",
        "NAME": "الاسم",
        "REQUIRED": "مطلوب",
        "TAGS": {
            "TITLE": "علامات",
            "TAG_LIST": {
                "ERRORS": {
                    "FETCH_TAGS": "خطأ أثناء إحضار العلامات"
                },
                "EMPTY_TEMPLATE": {
                    "TITLE": "لم يتم العثور على علامات"
                },
                "PROPERTIES": {
                    "ID": "المعرف",
                    "TAG": "اسم العلامه",
                    "COUNT": "عدد مرات استخدام العلامة"
                }
            },
            "TAGS_DIALOG": {
                "TITLE": "إنشاء العلامات",
                "EDIT_TAG": "تحرير العلامة",
                "EDITED_SUCCESSFULLY": "تم تحرير العلامة بنجاح. سيتم عرض نتيجة جديدة قريبا",
                "DELETED_SUCCESSFULLY": "تم حذف العلامة بنجاح",
                "ERRORS": {
                    "EXISTING_TAG": "العلامة موجودة بالفعل",
                    "CREATE_TAGS": "خطأ أثناء إنشاء العلامات",
                    "EDIT_TAG": "خطأ أثناء تحرير العلامة",
                    "DELETE_TAG": "خطأ أثناء حذف العلامة",
                    "EXISTING_TAGS": "بعض العلامات موجودة بالفعل",
                    "EMPTY_FIELD": "لا يمكن ان يكون هذا الحقل فارغا"
                },
                "TOOLTIPS": {
                    "ADD_TAG": "إضافة علامة",
                    "DELETE_TAG": "حذف العلامة"
                },
                "CREATE_TAGS_SUCCESS": "تم إنشاء العلامات بنجاح",
                "DELETE_WARNING": "سيؤدي حذف هذه العلامة إلى إزالتها من جميع المحتويات المرفقة بها"
            }
        },
        "CATEGORIES": {
            "TITLE": "فئات",
            "TREE_LOAD_MORE_SUFFIX": "الفئات الفرعية",
            "EMPTY_TEMPLATE": {
                "TITLE": "لم يتم العثور على فئات"
            },
            "CREATE_CATEGORY": "إنشاء فئة",
            "EDIT_CATEGORY": "تحرير الفئة",
            "ACTIONS": {
                "CREATE_SUBCATEGORY": "إنشاء فئة فرعية",
                "ADD_CATEGORY": "إضافة فئة",
                "EDIT_CATEGORY": "تحرير الفئة",
                "DELETE_CATEGORY": "حذف الفئة",
                "CONFIRM_DELETE_CATEGORY": "هل أنت متأكد أنك تريد حذف هذه الفئة؟"
            },
            "ERRORS": {
                "CREATE_CATEGORIES": "خطأ أثناء إنشاء الفئات",
                "EXISTING_CATEGORIES": "بعض الفئات موجودة بالفعل"
            },
            "DELETE_ERROR": "خطأ في حذف الفئة '{{name}}'",
            "DELETE_SUCCESS": "تم حذف الفئة '{{name}}'",
            "SUCCESS": "تم إنشاء الفئات بنجاح",
            "EDIT_SUCCESS": "تم تحرير الفئة '{{name}}' بنجاح",
            "ERROR": {
                "GENERIC_EDIT": "تعذر تعديل الفئة {{name}} حاول مرة اخرى.",
                "ALREADY_EXISTS": "الفئة '{{name}}' موجودة بالفعل",
                "CATEGORY_ID_NOT_FOUND": "لم يتم العثور على معرف فئة للفئة المطابقة."
            }
        }
    }
}
